<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/EpiWebview/.git/config</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/PackAufgabenMonitor.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getSidenav.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/dist/index.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getOrderDetails.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/config.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/EpiApi.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getOrders.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/Aufgabenmonitor.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/composer.json</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getCheckInTable.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/CrewbrainApi.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/composer.lock</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/info.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/Packmonitor.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/index.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getAufgabenTable.php</file>
            <file>file:/C:/xampp/htdocs/EpiWebview/sources/getCheckOutTable.php</file>
        </group>
    </open-files>
</project-private>
